.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.915039;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-12.352000px;}
._4{margin-left:-8.288000px;}
._1{margin-left:-6.160000px;}
._0{margin-left:-4.144000px;}
._2{margin-left:-2.304000px;}
._14{margin-left:-1.296000px;}
._10{width:5.920000px;}
._15{width:48.890013px;}
._3{width:51.079994px;}
._7{width:53.120000px;}
._c{width:57.271999px;}
._12{width:59.239998px;}
._f{width:62.479998px;}
._d{width:64.551995px;}
._e{width:67.399997px;}
._13{width:71.479999px;}
._b{width:319.887939px;}
._8{width:431.848031px;}
._9{width:451.935939px;}
._a{width:459.928031px;}
._11{width:1916.158309px;}
._5{width:1936.158309px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(79,129,189);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(63,63,63);}
.fs2{font-size:23.760000px;}
.fs1{font-size:36.000000px;}
.fs19{font-size:37.400002px;}
.fs15{font-size:40.000000px;}
.fs12{font-size:44.000000px;}
.fs6{font-size:52.800003px;}
.fs1a{font-size:56.000000px;}
.fs18{font-size:61.199997px;}
.fs1b{font-size:66.599998px;}
.fs11{font-size:68.000000px;}
.fsa{font-size:72.000000px;}
.fsf{font-size:73.280006px;}
.fs1c{font-size:74.000000px;}
.fs14{font-size:79.199997px;}
.fs5{font-size:80.000000px;}
.fs10{font-size:81.400002px;}
.fs17{font-size:81.599998px;}
.fsd{font-size:84.879997px;}
.fsb{font-size:88.000000px;}
.fs9{font-size:91.799995px;}
.fs7{font-size:95.200005px;}
.fs16{font-size:96.000000px;}
.fse{font-size:99.879997px;}
.fsc{font-size:105.600006px;}
.fs8{font-size:108.000000px;}
.fs3{font-size:112.000000px;}
.fs4{font-size:128.000000px;}
.fs13{font-size:144.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:13.057833px;}
.y2{bottom:13.286293px;}
.y3{bottom:15.986293px;}
.y14{bottom:39.634232px;}
.y31{bottom:44.943901px;}
.y18{bottom:48.147318px;}
.y70{bottom:58.764465px;}
.y6f{bottom:75.204437px;}
.y17{bottom:77.348124px;}
.y3d{bottom:82.487350px;}
.y22{bottom:88.928085px;}
.y2f{bottom:90.895706px;}
.y6e{bottom:91.644409px;}
.y7c{bottom:93.308060px;}
.y3c{bottom:106.487350px;}
.y6d{bottom:108.084381px;}
.y21{bottom:114.906082px;}
.y7b{bottom:115.068039px;}
.y8{bottom:115.860466px;}
.y2e{bottom:116.873703px;}
.y16{bottom:122.347397px;}
.y4a{bottom:123.409317px;}
.y6c{bottom:124.524353px;}
.y3b{bottom:134.487350px;}
.y7a{bottom:137.164902px;}
.y20{bottom:140.884079px;}
.y6b{bottom:140.964325px;}
.y2d{bottom:142.851700px;}
.y49{bottom:149.809311px;}
.y7{bottom:154.260468px;}
.y6a{bottom:157.404312px;}
.y3a{bottom:158.487335px;}
.y79{bottom:160.700912px;}
.y1f{bottom:167.808533px;}
.y2c{bottom:169.776138px;}
.y80{bottom:172.759598px;}
.y69{bottom:173.844315px;}
.y48{bottom:176.209320px;}
.y50{bottom:183.597809px;}
.y78{bottom:184.236908px;}
.y39{bottom:186.487335px;}
.y68{bottom:190.284317px;}
.y6{bottom:198.660467px;}
.y47{bottom:206.609314px;}
.y67{bottom:206.724319px;}
.y77{bottom:208.614197px;}
.y38{bottom:210.487335px;}
.y30{bottom:213.428202px;}
.y7f{bottom:215.959595px;}
.y4f{bottom:217.397812px;}
.y1b{bottom:228.875481px;}
.y46{bottom:233.009308px;}
.y37{bottom:238.487335px;}
.y66{bottom:239.604324px;}
.y2a{bottom:245.409302px;}
.y4e{bottom:251.197815px;}
.y65{bottom:256.044327px;}
.y42{bottom:256.864532px;}
.y45{bottom:259.409302px;}
.y36{bottom:262.487335px;}
.y76{bottom:265.715286px;}
.y5b{bottom:271.500748px;}
.y1a{bottom:272.075478px;}
.y64{bottom:272.484329px;}
.y13{bottom:276.375015px;}
.y29{bottom:276.947403px;}
.y4d{bottom:279.997818px;}
.y5{bottom:282.738152px;}
.y5a{bottom:284.700745px;}
.y63{bottom:288.924332px;}
.y44{bottom:289.809296px;}
.y75{bottom:290.092583px;}
.y35{bottom:290.487335px;}
.y41{bottom:290.664536px;}
.y59{bottom:297.900742px;}
.y62{bottom:305.364334px;}
.y12{bottom:309.975021px;}
.y58{bottom:311.100739px;}
.y4c{bottom:313.797821px;}
.y74{bottom:314.063782px;}
.y28{bottom:314.347397px;}
.y19{bottom:315.275475px;}
.y4{bottom:316.338154px;}
.y7e{bottom:316.359619px;}
.y34{bottom:318.487328px;}
.y5c{bottom:319.464539px;}
.y43{bottom:320.209290px;}
.y61{bottom:321.804337px;}
.y57{bottom:324.300735px;}
.y40{bottom:324.464539px;}
.y56{bottom:337.500732px;}
.y60{bottom:338.244339px;}
.y33{bottom:342.487328px;}
.y4b{bottom:342.597816px;}
.y73{bottom:343.034981px;}
.y2b{bottom:346.747398px;}
.y25{bottom:347.705444px;}
.y11{bottom:349.575020px;}
.y55{bottom:350.700733px;}
.y27{bottom:351.747398px;}
.y3f{bottom:353.264534px;}
.y5f{bottom:354.684338px;}
.yd{bottom:358.204025px;}
.y7d{bottom:359.559616px;}
.y24{bottom:362.954044px;}
.y54{bottom:363.900734px;}
.ye{bottom:364.204025px;}
.y72{bottom:367.006180px;}
.y52{bottom:367.298798px;}
.y5e{bottom:371.124340px;}
.y32{bottom:371.397816px;}
.y53{bottom:377.100735px;}
.yc{bottom:382.204029px;}
.y10{bottom:383.175022px;}
.y15{bottom:384.147400px;}
.y3e{bottom:387.064533px;}
.y1e{bottom:388.549353px;}
.y1c{bottom:389.009289px;}
.y23{bottom:390.954044px;}
.y71{bottom:390.977381px;}
.y51{bottom:392.898798px;}
.y5d{bottom:394.843539px;}
.yb{bottom:406.204029px;}
.y1{bottom:450.733402px;}
.ya{bottom:460.634506px;}
.y26{bottom:465.126141px;}
.yf{bottom:466.036633px;}
.y1d{bottom:478.036633px;}
.h3{height:17.297930px;}
.h1d{height:24.927247px;}
.h2{height:26.208984px;}
.h4{height:26.226562px;}
.h18{height:29.140625px;}
.h1e{height:31.066406px;}
.h13{height:32.033203px;}
.h8{height:38.568752px;}
.h20{height:39.539062px;}
.hd{height:49.218750px;}
.hb{height:52.417969px;}
.hc{height:52.453125px;}
.h21{height:53.910156px;}
.h7{height:58.242188px;}
.h1b{height:58.281250px;}
.h1f{height:58.437500px;}
.h12{height:59.301173px;}
.he{height:64.066406px;}
.h16{height:64.109375px;}
.h1a{height:69.890625px;}
.h10{height:72.715369px;}
.h11{height:72.959217px;}
.hf{height:76.879692px;}
.ha{height:78.626953px;}
.h1c{height:78.679688px;}
.h15{height:78.890625px;}
.h5{height:81.539062px;}
.h9{height:81.812500px;}
.h6{height:93.187500px;}
.h14{height:104.835938px;}
.h19{height:104.906250px;}
.h17{height:116.484375px;}
.h1{height:116.562500px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.xb{left:34.198822px;}
.x1{left:43.198822px;}
.x18{left:50.500031px;}
.x5{left:52.375031px;}
.xe{left:70.198822px;}
.xf{left:77.803383px;}
.x12{left:79.198822px;}
.x19{left:81.500031px;}
.x16{left:101.698746px;}
.x17{left:115.198822px;}
.x9{left:123.937500px;}
.x10{left:132.073822px;}
.x11{left:151.573822px;}
.x7{left:182.375000px;}
.x6{left:191.542023px;}
.x1a{left:233.167999px;}
.x2{left:261.250122px;}
.x8{left:326.539062px;}
.x3{left:367.426392px;}
.x4{left:371.801392px;}
.x15{left:465.380554px;}
.x14{left:526.157349px;}
.xc{left:662.323822px;}
.xd{left:672.073822px;}
.x13{left:675.076912px;}
.xa{left:680.076912px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-16.469333pt;}
._4{margin-left:-11.050667pt;}
._1{margin-left:-8.213333pt;}
._0{margin-left:-5.525333pt;}
._2{margin-left:-3.072000pt;}
._14{margin-left:-1.728000pt;}
._10{width:7.893333pt;}
._15{width:65.186684pt;}
._3{width:68.106659pt;}
._7{width:70.826666pt;}
._c{width:76.362665pt;}
._12{width:78.986664pt;}
._f{width:83.306664pt;}
._d{width:86.069326pt;}
._e{width:89.866663pt;}
._13{width:95.306665pt;}
._b{width:426.517252pt;}
._8{width:575.797374pt;}
._9{width:602.581252pt;}
._a{width:613.237374pt;}
._11{width:2554.877745pt;}
._5{width:2581.544412pt;}
.fs2{font-size:31.680000pt;}
.fs1{font-size:48.000000pt;}
.fs19{font-size:49.866669pt;}
.fs15{font-size:53.333333pt;}
.fs12{font-size:58.666667pt;}
.fs6{font-size:70.400004pt;}
.fs1a{font-size:74.666667pt;}
.fs18{font-size:81.599996pt;}
.fs1b{font-size:88.799998pt;}
.fs11{font-size:90.666667pt;}
.fsa{font-size:96.000000pt;}
.fsf{font-size:97.706675pt;}
.fs1c{font-size:98.666667pt;}
.fs14{font-size:105.599996pt;}
.fs5{font-size:106.666667pt;}
.fs10{font-size:108.533335pt;}
.fs17{font-size:108.799998pt;}
.fsd{font-size:113.173330pt;}
.fsb{font-size:117.333333pt;}
.fs9{font-size:122.399994pt;}
.fs7{font-size:126.933339pt;}
.fs16{font-size:128.000000pt;}
.fse{font-size:133.173330pt;}
.fsc{font-size:140.800008pt;}
.fs8{font-size:144.000000pt;}
.fs3{font-size:149.333333pt;}
.fs4{font-size:170.666667pt;}
.fs13{font-size:192.000000pt;}
.fs0{font-size:213.333333pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:17.410444pt;}
.y2{bottom:17.715057pt;}
.y3{bottom:21.315057pt;}
.y14{bottom:52.845642pt;}
.y31{bottom:59.925201pt;}
.y18{bottom:64.196424pt;}
.y70{bottom:78.352620pt;}
.y6f{bottom:100.272583pt;}
.y17{bottom:103.130831pt;}
.y3d{bottom:109.983134pt;}
.y22{bottom:118.570780pt;}
.y2f{bottom:121.194275pt;}
.y6e{bottom:122.192546pt;}
.y7c{bottom:124.410746pt;}
.y3c{bottom:141.983134pt;}
.y6d{bottom:144.112508pt;}
.y21{bottom:153.208110pt;}
.y7b{bottom:153.424052pt;}
.y8{bottom:154.480621pt;}
.y2e{bottom:155.831604pt;}
.y16{bottom:163.129862pt;}
.y4a{bottom:164.545756pt;}
.y6c{bottom:166.032471pt;}
.y3b{bottom:179.316467pt;}
.y7a{bottom:182.886536pt;}
.y20{bottom:187.845439pt;}
.y6b{bottom:187.952433pt;}
.y2d{bottom:190.468933pt;}
.y49{bottom:199.745748pt;}
.y7{bottom:205.680623pt;}
.y6a{bottom:209.872416pt;}
.y3a{bottom:211.316447pt;}
.y79{bottom:214.267883pt;}
.y1f{bottom:223.744710pt;}
.y2c{bottom:226.368184pt;}
.y80{bottom:230.346130pt;}
.y69{bottom:231.792419pt;}
.y48{bottom:234.945760pt;}
.y50{bottom:244.797078pt;}
.y78{bottom:245.649211pt;}
.y39{bottom:248.649780pt;}
.y68{bottom:253.712423pt;}
.y6{bottom:264.880623pt;}
.y47{bottom:275.479085pt;}
.y67{bottom:275.632426pt;}
.y77{bottom:278.152262pt;}
.y38{bottom:280.649780pt;}
.y30{bottom:284.570936pt;}
.y7f{bottom:287.946126pt;}
.y4f{bottom:289.863749pt;}
.y1b{bottom:305.167308pt;}
.y46{bottom:310.679077pt;}
.y37{bottom:317.983114pt;}
.y66{bottom:319.472432pt;}
.y2a{bottom:327.212402pt;}
.y4e{bottom:334.930420pt;}
.y65{bottom:341.392436pt;}
.y42{bottom:342.486043pt;}
.y45{bottom:345.879069pt;}
.y36{bottom:349.983114pt;}
.y76{bottom:354.287048pt;}
.y5b{bottom:362.000997pt;}
.y1a{bottom:362.767303pt;}
.y64{bottom:363.312439pt;}
.y13{bottom:368.500020pt;}
.y29{bottom:369.263204pt;}
.y4d{bottom:373.330424pt;}
.y5{bottom:376.984202pt;}
.y5a{bottom:379.600993pt;}
.y63{bottom:385.232442pt;}
.y44{bottom:386.412394pt;}
.y75{bottom:386.790110pt;}
.y35{bottom:387.316447pt;}
.y41{bottom:387.552714pt;}
.y59{bottom:397.200989pt;}
.y62{bottom:407.152445pt;}
.y12{bottom:413.300028pt;}
.y58{bottom:414.800985pt;}
.y4c{bottom:418.397095pt;}
.y74{bottom:418.751709pt;}
.y28{bottom:419.129862pt;}
.y19{bottom:420.367299pt;}
.y4{bottom:421.784205pt;}
.y7e{bottom:421.812826pt;}
.y34{bottom:424.649770pt;}
.y5c{bottom:425.952718pt;}
.y43{bottom:426.945719pt;}
.y61{bottom:429.072449pt;}
.y57{bottom:432.400981pt;}
.y40{bottom:432.619385pt;}
.y56{bottom:450.000977pt;}
.y60{bottom:450.992452pt;}
.y33{bottom:456.649770pt;}
.y4b{bottom:456.797089pt;}
.y73{bottom:457.379974pt;}
.y2b{bottom:462.329865pt;}
.y25{bottom:463.607259pt;}
.y11{bottom:466.100026pt;}
.y55{bottom:467.600978pt;}
.y27{bottom:468.996531pt;}
.y3f{bottom:471.019379pt;}
.y5f{bottom:472.912450pt;}
.yd{bottom:477.605367pt;}
.y7d{bottom:479.412821pt;}
.y24{bottom:483.938726pt;}
.y54{bottom:485.200979pt;}
.ye{bottom:485.605367pt;}
.y72{bottom:489.341573pt;}
.y52{bottom:489.731730pt;}
.y5e{bottom:494.832453pt;}
.y32{bottom:495.197088pt;}
.y53{bottom:502.800980pt;}
.yc{bottom:509.605372pt;}
.y10{bottom:510.900030pt;}
.y15{bottom:512.196533pt;}
.y3e{bottom:516.086044pt;}
.y1e{bottom:518.065804pt;}
.y1c{bottom:518.679052pt;}
.y23{bottom:521.272059pt;}
.y71{bottom:521.303174pt;}
.y51{bottom:523.865064pt;}
.y5d{bottom:526.458052pt;}
.yb{bottom:541.605372pt;}
.y1{bottom:600.977870pt;}
.ya{bottom:614.179342pt;}
.y26{bottom:620.168187pt;}
.yf{bottom:621.382177pt;}
.y1d{bottom:637.382177pt;}
.h3{height:23.063906pt;}
.h1d{height:33.236329pt;}
.h2{height:34.945312pt;}
.h4{height:34.968750pt;}
.h18{height:38.854167pt;}
.h1e{height:41.421875pt;}
.h13{height:42.710938pt;}
.h8{height:51.425003pt;}
.h20{height:52.718750pt;}
.hd{height:65.625000pt;}
.hb{height:69.890625pt;}
.hc{height:69.937500pt;}
.h21{height:71.880208pt;}
.h7{height:77.656250pt;}
.h1b{height:77.708333pt;}
.h1f{height:77.916667pt;}
.h12{height:79.068231pt;}
.he{height:85.421875pt;}
.h16{height:85.479167pt;}
.h1a{height:93.187500pt;}
.h10{height:96.953825pt;}
.h11{height:97.278956pt;}
.hf{height:102.506256pt;}
.ha{height:104.835938pt;}
.h1c{height:104.906250pt;}
.h15{height:105.187500pt;}
.h5{height:108.718750pt;}
.h9{height:109.083333pt;}
.h6{height:124.250000pt;}
.h14{height:139.781250pt;}
.h19{height:139.875000pt;}
.h17{height:155.312500pt;}
.h1{height:155.416667pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.xb{left:45.598429pt;}
.x1{left:57.598429pt;}
.x18{left:67.333374pt;}
.x5{left:69.833374pt;}
.xe{left:93.598429pt;}
.xf{left:103.737844pt;}
.x12{left:105.598429pt;}
.x19{left:108.666707pt;}
.x16{left:135.598328pt;}
.x17{left:153.598429pt;}
.x9{left:165.250000pt;}
.x10{left:176.098429pt;}
.x11{left:202.098429pt;}
.x7{left:243.166667pt;}
.x6{left:255.389364pt;}
.x1a{left:310.890666pt;}
.x2{left:348.333496pt;}
.x8{left:435.385417pt;}
.x3{left:489.901855pt;}
.x4{left:495.735189pt;}
.x15{left:620.507406pt;}
.x14{left:701.543132pt;}
.xc{left:883.098429pt;}
.xd{left:896.098429pt;}
.x13{left:900.102549pt;}
.xa{left:906.769216pt;}
}
